version: 1.55.0
files:
  - url: TheiaIDE-1.55.0-mac.zip
    sha512: G8idsalDIAHYrwwrlYgY/2rXnY3sD/ZIhPHUSUxcU5itInjOc0kRGaN1qfZxMhfmGf7gL5gUmZdfgjIDaw35Vw==
    size: 311191406
  - url: TheiaIDE.dmg
    sha512: NV6U6W95mvwaYV+Rqmgn9O86UMUjLXvl0hkgwO7Kt4wnY2Il2uNdoxi88b70g6hH6E4neGvaNy/oiKwxaZ6MfQ==
    size: 317724238
path: TheiaIDE-1.55.0-mac.zip
sha512: G8idsalDIAHYrwwrlYgY/2rXnY3sD/ZIhPHUSUxcU5itInjOc0kRGaN1qfZxMhfmGf7gL5gUmZdfgjIDaw35Vw==
releaseDate: '2024-10-31T21:52:33.664Z'
